/**** css/prodcast_player.css ***/
ul li.podcast_icon
{
    padding:0px 5px;
}

.modal_content h2
{
  color: #333;
  font-size: 16px;
  font-weight: 700;
  margin: 0px;
}
.modal_content li
{
  display: list-item;
  font: 13px arial, sans-serif;
  list-style-type: disc;
  padding: 3px;
}

.sub
{
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: #757575;
  font-family: sans-serif;
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1.5;
  margin-bottom: 10px;
  margin-top: 5px5px5px5px5px;
  max-width: 800px;
  padding: 3px;
  text-transform: none;
}

.anchor_like
{
  color: #0077b5;
  cursor: pointer;
}
.rssitem .dfull .run_prodcast_ur_inline {
    background: #333333;
    border: 1px solid #dddddd;
    padding: 5px 10px;
    border-radius: 4px;
    color: #fff;
}
.rssitem .dfull .prodcast_enqueue {
    background: #ffffff;
    border: 1px solid #dddddd;
    padding: 5px 10px;
    border-radius: 4px;
    color: #333;
    margin-left: 4px;
}
.rssitem .dfull .pod_date, .rssitem .dfull .pod_time {
    margin-left: 4px;
	font-weight: bold;
}
.rssitem .mejs-container .mejs-controls {
   background: #333333;
}

.info_icon
{
  padding: 5px;
}

.podcast_playlist_heading
{
  padding: 5px;
  font-weight: bold;
            /* background: gray; */
  background-color: #FAFAFA;
  padding: 10px;
  border: 1px solid #e7e7e7;
}

.pod_table
{
  margin: 2px 0px;
  border-collapse: collapse;
}

.play_container.active
{
  background-color: #fafafa;
}

.play_container.active .play_content a
{
  font-weight: bold;
}

.play_status
{
  width: 10px;
  min-width: 10px;
  padding: 0px 5px;
  color: #D3D3D3;
}

.play_container.active .play_status
{
  color: #000000;
}

.play_container.inactive .play_status
{
  color: #D3D3D3;
}

.play_content
{
  width: 400px;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 5px;
}

.play_content a
{
  color: #333333;
}

.play_content a:hover
{
  text-decoration: none;
}

.play_action
{
  width: 100%;
  text-align: right;
}

.play_action a
{
  color: #616161;
  padding: 0px 3px;
}

.settings_action a
{
  color: #5D4037 !important;
  padding: 10px;
  display: inline-block;
  text-decoration: none;
  font-weight: bold;
}

.settings_action a:hover
{
  text-decoration: none;
  background: #E0E0E0;
}

#play_list_dailog_close
{
  background-color: #e7e7e7;
}

.player_settings_container
{
  border-top: 1px solid #e7e7e7;
  background-color: #FAFAFA;
  color: #5D4037;
}

.player_settings
{
  text-decoration: none;
  color: #5D4037 !important;
  padding: 10px;
  display: inline-block;
}

.player_settings:hover
{
  text-decoration: none;
  background: #E0E0E0;
}

.inline_audio_player_container
{
  padding: 10px 0px 10px 0px;
}

audio
{
  width: 400px;
  30px
}

.inline_audio_player
{
  display: none;
}

.prodcast_laylist_
{
  background-color: #FFFFFF;
  border: 0px solid black;
  box-shadow: 0 0px 4px rgba(0, 0, 0, 0.25);
  display: none;
  height: auto;
  left: auto;
  padding: 0px;
  position: fixed;
  right: 0px;
  top: 44px;
  width: 500px;
  z-index: 10000;
}

#prodcast_image
{
  vertical-align: middle;
  padding: 3px
}

.show_it
{
  display: inline-block;
}

.hide_it
{
  display: none;
}

.feed_toolbar_button_menu_icon
{
  font-size: 16px;
  left: 9px;
  position: absolute;
  top: 4px;
}

.feed_toolbar_button_menu_line
{
  border-top: 1px solid #C3CCD9;
  margin: 5px 0 5px 0;
}

.feed_toolbar_button_menu
{
  background-color: #FFFFFF;
  border: 0px solid #C3CCD9;
  box-shadow: 0 0px 4px rgba(0, 0, 0, 0.25);
  color: #2E415C;
  cursor: default;
  font-family: "Open Sans", "lucida grande", "Segoe UI", arial, verdana, "lucida sans unicode", tahoma, sans-serif;
  line-height: 20px;
  min-width: 130px;
  overflow-x: hidden;
  overflow: auto;
  padding: 5px 0 5px 0;
  position: fixed;
  right: 40;
  top: auto;
  width: 200px;
  z-index: 11;
}

.feed_toolbar_button_menu_heading
{
  font-size: 11px;
  font-style: italic;
  max-width: 200px;
  overflow: hidden;
  padding: 1px 18px 1px 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.feed_toolbar_button_menu_item
{
  /* text-overflow: ellipsis; */
  cursor: pointer;
  cursor: pointer;
  font-size: 13px;
  max-width: 250px;
  overflow: hidden;
  padding: 4px 18px 4px 33px;
  position: relative;
  white-space: nowrap;
}

.feed_toolbar_button_menu_item_disabled
{
  cursor: not-allowed;
  filter: alpha(opacity=30);
  opacity: 0.3;
}

.error_message
{
  color: red;
  padding: 10px;
  display: none;
}

/* Popup box BEGIN */
.hover_bkgr_playlist_info
{
  background: rgba(0,0,0,.4);
  cursor: pointer;
  display: none;
  height: 100%;
  position: fixed;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 1110000;
}

.hover_bkgr_playlist_info .helper
{
  background: yellow;
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.hover_bkgr_playlist_info > div
{
  background-color: #fff;
  border-radius: 8px;
  border: 1px solid green;
  box-shadow: 10px 10px 60px #555;
  display: inline-block;
  height: auto;
  max-width: 651px;
  min-height: 100px;
  padding: 30px;
  position: relative;
  vertical-align: middle;
  width: 60%;
}

.popupCloseButton
{
  color: #000;
  cursor: pointer;
  display: inline-block;
  filter: alpha(opacity=20);
  font-family: arial;
  font-size: 21px;
  font-weight: 700;
  font-weight: normal;
  line-height: 1;
  opacity: .2;
  position: absolute;
  right: 15px;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  top: 10px;
}

.popupCloseButton:hover
{
  background-color: #ccc;
}

.trigger_popup_playlist_info
{
  cursor: pointer;
}

.modal_content
{
  min-width: 600px;
  text-align: left;
}
